/* Basic CSS */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font: sans-serif;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

body {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  line-height: 1.625rem;
  font-weight: 400;
  color: #858585;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #1c1c1c;
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  line-height: 1.2;
}

.img-responsive {
  max-width: 100%;
  height: auto;
  object-fit: cover;
}

.img-slide {
  width: 100%;
  height: 480px;
  object-fit: cover;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

/* Start of Aside Navbar */

#mySidenav {
  background-color: #333;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav-group {
  display: flex;
  flex-direction: column;
  /* flex-wrap: wrap; */
}

.sidenav-logo {
  padding-left: 10px;
  padding-right: 10px;
  align-content: center;
  text-align: center;
  margin: 0;
}

.sidenav-items {
  text-align: center;
}

.sidenav a {
  text-decoration: none;
  font-size: 15px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav .sidenav-items a {
  padding: 8px 8px 8px 32px;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 36px;
}

/* End of Aside Navbar */

/* Start of Main Container */
#fullpage {
  transition: margin-right 0.5s;
  padding: 0;
  margin: 0;
}

.navTop {
  padding-left: 8px;
  padding-right: 8px;
  width: 100%; /* Full width */
  z-index: 10;
}
/* Start of Top Navbar */
@media(min-width:1000px){
  .navTop {
    padding-left: 1rem;
    padding-right: 1rem;
   background-color: #04040487;
    position: fixed; /*Set the navbar to fixed position*/
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
    z-index: 10;
  }
}
@media(max-width:1000px){
  .navTop {
    background-color: rgba(51, 51, 51, .8) !important;
    min-height: 240px;
  }
}


.navbar-fixed-top.scrolled {
  background-color: rgba(51, 51, 51, .8) !important;
  transition: background-color 200ms linear;
}

.nav-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: auto;
  grid-gap: 1em;
  align-items: center;
  text-align: center;
  border-bottom: 0px solid #333;
  /* position: fixed; Set the navbar to fixed position */
  top: 0; /* Position the navbar at the top of the page */
  width: 100%; /* Full width */
  /* overflow: hidden; */
  z-index: 3;
  /* background-color: #333; */
  color: #fff;
  font-weight: 700;
}

.topNavBar-toggle {
  cursor: pointer;
  justify-self: start;
  /*background: rgba(51, 51, 51, .7);*/
  margin: 10px;
  padding: 10px;
  border: 1px solid #fff;
}

.topNavBar-logo img {
  /*background-color: rgba(51, 51, 51, .7);*/
  /*max-height: 72px;
  max-width: 250px;*/
  padding: 5px;
}

.topNavBar-items {
  -ms-grid-column-align: end;
  justify-self: end;
}

.topNavBar-items > button {
  border: 1px solid #c19b76;
  background-color: #c19b76;
  outline: #c19b76;
  color: #fff;
  font-size: 0.8125rem;
  line-height: 1.1rem;
  padding-left: 1.8rem;
  padding-right: 1.8rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1.8px;
  border-style: solid;
  vertical-align: top;
  cursor: pointer;
}
.topNavBar-items > a.bookN, a.bookN {
  border: 1px solid #fff;
  background-color:#5dad14;
  outline: #838383;
  color: #fff !important;
  font-size: 0.8125rem;
  /* line-height: 1.1rem;0 */
  padding-left: 1.8rem;
  padding-right: 1.8rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family:'Lato', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1.8px;
  border-style: solid;
  vertical-align: top;
  cursor: pointer;
  text-decoration: none;
  font-size: 18px;
}

.topNavBar-items > button:hover {
  border-color: #c19b76;
  background-color: #fff;
  color: #c19b76;
}
.topNavBar-items > a:hover, a.bookN:hover {
  border-color: #c19b76;
  background-color: #fff;
  color: #5dad14 !important;
}

.scroll {
  background-color: #333;
  position: fixed; /*Set the navbar to fixed position*/
  top: 0; /* Position the navbar at the top of the page */
  width: 100%; /* Full width */
}

.fix-position {
  background-color: #333;
  position: static;
}

/* End of Top Navbar */

/* Start of HomePage Slider */
/* main slider */
#mainslider {
  font-family: "Playfair Display", serif;
  background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
}

#mainslider .swiper-slide {
  position: relative;
}
#mainslider .swiper-slide .slidecaption h2 {
  color: #fff;
  font-size: 3.5em;
  text-shadow: 2px 2px #4c4c4c;
}

#mainslider .swiper-slide .slidecaption p {
  color: #fff;
  font-size: 1.5em;
  font-weight: 300;
  margin-top: 25px;
  text-shadow: 2px 2px #4c4c4c;
}
#mainslider .swiper-slide img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  
}

#mainslider .swiper-slide .slidecaption .btn-slide {
  background: #1abc9c;
  border-radius: 0.5;
  color: #fff;
  font-size: 19px;
  font-weight: 400;
  margin: 25px auto 10px auto;
  padding: 7px 20px;
}

#mainslider .swiper-slide .slidecaption .btn-slide:hover {
  background: #1e90ff;
}

#mainslider .swiper-slide .slidecaption {
  text-align: center;
  width: 100%;
  position: absolute;
  /* remove from document flow */
  left: 50%;
  /* center horizontally */
  top: 50%;
  /* center vertically */
  transform: translate(-50%, -50%); /*Move 50% left and top */
}

#mainslider .swiper-slide .slidecaption a {
  text-decoration: none;
}

/* End of HomePage Slider */

/* Start of DatePicker Form */
.ui-draggable,
.ui-droppable {
  background-position: top;
}

.pickerwrapper {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(333px, 1fr));
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-left: 1px solid #dadada;
}
.pickerwrapper > div {
  flex: 1 0 21%; /* explanation below */
  text-align: center;
}
.pickerwrapper > div:not(:last-child) {
  border-right: 1px solid #dadada;
}

.pickerwrapper p {
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-size: 0.9rem;
  padding-left: 1rem;
  margin: 0;
  margin-bottom: 1.2rem;
}

.datepicker {
  display: flex;
  justify-content: center;
  align-items: center;
  /* background-color: #f8f8f8; */
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}

.picker-item-box {
  padding: 1.85rem 1.85rem 2.5rem;
}

.datepicker-day {
  font-family: "Old Standard TT", serif;
  color: #1c1c1c;
  font-size: 3.7rem;
  line-height: 0.82;
  display: block;
  letter-spacing: -0.125rem;
  margin-right: 0.75rem;
  position: relative;
  top: 5px;
}

.datepicker-others {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.datepicker-month-year {
  font-family: "Playfair Display", serif;
  line-height: 1.25rem;
  color: #1c1c1c;
  display: block;
}

.datepicker-dayname {
  display: block;
  font-size: 0.8125rem;
  line-height: 1.125rem;
  text-transform: uppercase;
}

.down {
  position: relative;
  padding: 5px;
}

.down i {
  position: absolute;
  top: 50%;
  right: -50%;
  transform: translate(50%, -50%);
}
.field-wrapper {
  text-align: center;
}

.field-counter {
  display: flex;
  justify-content: center;
  margin-right: 0;
  padding: 0;
  text-align: right;
}

.field-counter-value {
  font-family: "Old Standard TT", serif;
  color: #1c1c1c;
  font-size: 3.7rem;
  line-height: 0.82;
  position: relative;
  top: 5px;
}

.counter-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-left: 2px;
}

.milenia-field-counter-control {
  font-size: 1.25rem;
  line-height: 1;
  outline: none;
  border: none;
  background-color: #f8f8f8;
  color: #858585;
}

.picker-item-button {
  position: relative;
}

.picker-item-button .btn-booknow {
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
  border: 2px solid #5dad14;
  background-color: #5dad14;
  color: #fff;
  font-size: 0.875rem;
  line-height: 1.1rem;
  padding-left: 1.8rem;
  padding-right: 1.8rem;
  padding-top: 1.45rem;
  padding-bottom: 1.45rem;
}

.picker-item-button .btn-booknow {
  text-align: center;
  width: 50%;
  position: absolute;
  /* remove from document flow */
  left: 50%;
  /* center horizontally */
  top: 50%;
  /* center vertically */
  transform: translate(-50%, -50%); /*Move 50% left and top */
}

.btn-booknow:hover {
  border: 2px solid #c19b76;
  background-color: #fff;
  color: #c19b76;
}

#ui-datepicker-div {
  z-index: 5 !important;
}
/* End of DatePicker Form */

/* Advantages */
.advantages {
  background-image: url(/images/advantages.jpg);
  z-index: 2;
  position: relative;
  padding-top: 5.9rem;
  padding-bottom: 5.9rem;
}

.advantages:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(28, 28, 28, 0.7);
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  z-index: 3;
}

.advantages * {
  padding: 0;
  margin: 0;
}
.advantages i {
  color: #c19b76;
}

.advantage-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  color: #fff;
}

.advantages-list-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* -webkit-box-pack: justify;
  -ms-flex-pack: justify; */
  /* justify-content: space-between; */
  padding: 1.5rem;
}

.advantages-box-content {
  padding-left: 1rem;
}

.advantages-box-content p {
  font-size: 0.875rem !important;
  line-height: 1.50063rem;
}

.advantages h2,
.advantages h1,
.advantages p {
  position: relative;
  color: #fff;
  z-index: 4;
}

.advantages p,
.advantages i {
  position: relative;
  color: #5dad14;
  z-index: 4;
}

.praasad-section-subtitle {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.42;
  letter-spacing: 4.2px;
  text-transform: uppercase;
  position: relative;
  color: #5dad14;
  z-index: 4;
}

.praasad-icon-box-title {
  font-size: 1.2rem;
  line-height: 1.875rem;
  letter-spacing: 0.25px;
  margin-bottom: 0.8rem;
}
/* end Advantages */

/* service */
.single-news-img-wrapper {
  float: left;
  padding: 1.6rem;
}

/* service list */

.service-list-items {
  font-family: "Playfair Display", serif;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(428px, 1fr));
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  text-align: center;
  padding-left: 1rem;
  padding-right: 1rem;
}
.service-description {
  text-align: left;
}

.service-box-content img {
  /* min-height: 390px; */
  min-width: 391px;
}

@media(max-width:400px){
  .service-box-content img {
    /* min-height: 390px; */
    min-width: 100%;
  }
}



.praasad-service-title {
  font-size: 3rem;
  margin-bottom: 3rem;
  margin-top: 3rem;
}

.service-box-content {
  padding: 1rem;
  border: 1px solid #cecece;
  background-color: #fcfcfc;
  margin: 10px;
}

/* .col-service:first-child {
  padding-left: 16px;
  padding-right: 8px;
}
.col-service:last-child {
  padding-left: 8px;
  padding-right: 16px;
}

.col-service + .col-service {
  padding-left: 8px;
  padding-right: 8px;
} */

.service-box-content + .service-box-content {
  margin-left: 4px;
  margin-right: 4px;
}
.service-box-content-title {
  margin-top: 1rem;
  font-size: 2rem;
  line-height: 2.4375rem;
  text-align: left;
  padding-left: 1rem;
}

.service-box-content img {
  text-align: center;
}
.service-box-content p {
  text-align: left;
  padding-left: 1rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-family:'Lato', sans-serif;
  color: #2a2a2a;
}
.service-box-content a {
  font-size: 0.8125rem;
  line-height: 1.5rem;
  font-weight: 800;
  text-align: left;
  padding-left: 1rem;
  color: #5dad14;
  font-family: "Open Sans", sans-serif;
}

.service-box-clickable {
  padding-left: 0 !important;
  text-decoration: none !important;
}
/* /service */
.brochure-wrapper h1{
    margin-top: 4rem;
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #f1f1f1;
}

.news-and-events {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #f1f1f1;
}
.news-and-events-title {
  margin-bottom: 3rem;
}

.news-and-events-items {
  font-family: "Playfair Display", serif;
  display: grid;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-columns: repeat(auto-fit, minmax(425px, 1fr));
  text-align: center;
  padding-left: 1rem;
  padding-right: 1rem;
}

.news-and-events-content {
  border: 1px solid #cecece;
  background-color: #fcfcfc;
}

.news-and-events-description {
  text-align: left;
  padding-bottom: 1rem;
}

.news-and-events-box-content {
  /* padding: 1rem; */
  border: 1px solid #cecece;
  background-color: #fcfcfc;
  margin: 10px;
}
.news-and-events-box-content-title {
  margin-top: 1rem;
  font-size: 1.5rem;
  line-height: 1.875rem;
  text-align: left;
  padding-left: 2rem;
}

.news-and-events-box-content img {
  /* margin-top: 1rem; */
  min-height: 300px;
  text-align: center;
}

.news-and-events-box-content p {
  font-family: "Open Sans", sans-serif;
  font-size: 0.8125rem;
  line-height: 1.5rem;
  text-align: left;
  padding-left: 2rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.news-and-events-box-content a {
  font-size: 0.8125rem;
  line-height: 1.5rem;
  font-weight: 800;
  padding-left: 2rem;
  text-align: left;
  color: #c19b76;
  font-family: "Open Sans", sans-serif;
}

.news-and-events-publish-info {
  color: #b1b1b1;
}
.news-and-events-publish-info a {
  color: #ae745a;
  padding-left: 0 !important;
}
.news-btn-footer {
  margin-top: 3rem;
}
.news-btn {
  font-family: "Open Sans", sans-serif;
  font-size: 0.9rem;
  line-height: 1.2rem;
  padding-left: 1.7rem;
  padding-right: 1.7rem;
  padding-top: 0.58rem;
  padding-bottom: 0.6rem;
  border-color: #858585;
  background-color: #858585;
  color: #fff;
  text-transform: uppercase;
}
.news-btn:hover {
  border: 1px solid #858585;
  background-color: #fff;
  color: #858585;
  text-transform: uppercase;
}

.clearfix {
  overflow: auto;
}

.recipes {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #eeeeee;
}
.recipes-title {
  padding-bottom: 3rem;
}

/* OWL Crousal */
.carousel-wrap {
  margin: 10px auto;
  padding: 0 1%;
  width: 90%;
  position: relative;
}

.owl-nav > div {
  margin-top: -26px;
  position: absolute;
  top: 50%;
  color: #cdcbcd;
}

.owl-nav i {
  font-size: 52px;
}

/* end of owl */

.footer {
  padding: 1rem;
  background-color: #272727;
}

.footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer ul li {
  padding: 5px;
  font-size: 0.9rem;
  margin: 0;
  line-height: 1.2;
  color:#fff;
}

.footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  flex-wrap: wrap;
}
.footer i {
  color: #fff !important;
  margin-right: 2px;
}

.praasad-footer-title {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 0.5px;
  margin-top: 0.8rem;
  margin-bottom: 0.8rem;
  color: #fff;
}
.footer-subtitle {
  color: #fff;
  font-weight: 700;
}

.main-container {
  -webkit-transition: margin-left 0.5s;
  -o-transition: margin-left 0.5s;
  transition: margin-left 0.5s;
  padding: 0;
  margin: 0;
}

.about-us-home {
  text-align: center;
  color: #000;
  background-color: #eeeeee;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.66667;
  padding-top: 48px;
  padding: 48px;
  margin-top: 15px;
}

.praasad-description-wrapper {
  text-align: left;
}

.praasad-about-left {
  padding-left: 1rem;
  max-width: 550px;
}
.praasad-about-right {
  margin-right: 2rem;
}

.about-us-home .praasad-figure {
  padding: 16px;
  border: 1px solid #cfcfcf;
  margin-left: auto;
  margin-right: auto;
}

.about-us-home .praasad-about-subtitle {
  color: #5dad14;
  margin-bottom: 0.6rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 1.42;
  letter-spacing: 4.2px;
  text-transform: uppercase;
}
.about-us-home .praasad-about-title {
  font-size: 36px;
  margin-top: 1rem;
  margin-bottom: 15px;
}

@media(max-width:600px){
  .about-us-home .praasad-about-title {
    font-size: 2.25rem;
    margin-top: 1rem;
    margin-bottom: 3rem;
  }

  .praasad-about-left {
    padding-left: 8px;
    max-width: 550px;
}
}
.praasad-description-wrapper {
  margin-bottom: 1.5rem;
}
.praasad-description-wrapper p {
  font-size: 0.9rem;
  margin-bottom: 5px;
  text-align: justify;
}
.praasad-description-wrapper .praasad-des-icon {
  margin-right: 0.5rem;
}

.about-us-home .praasad-sign {
  padding-top: 3rem;
}
.about-us-home .praasad-sign p {
  margin-left: 1.5rem;
}

.recipes .recipes-img-wrapper {
  width: 200px;
  height: 200px;
  display: inline-block;
  margin: 0;
  padding: 0;
  margin-left: 10px;
  margin-right: 10px;
}
.recipes .recipes-img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gallary .images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  padding: 15px;
}

.gallary .images img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  max-width: 200px;
  max-height: 200px;
}

.title {
  font-family: "Playfair Display", serif;
}

/* start of date picxker */
/* ----------------------------------------
				  Placeholder
			  ---------------------------------------- */

::-webkit-input-placeholder {
  color: inherit;
  opacity: 1;
}

::-webkit-textarea-placeholder {
  color: inherit;
  opacity: 1;
}

input::-moz-placeholder {
  color: inherit;
  opacity: 1;
}

::-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}

::-ms-textarea-placeholder {
  color: inherit;
  opacity: 1;
}

/* ----------------------------------------
                Field Datepicker
              ---------------------------------------- */

.praasad-field-datepicker {
  color: #1c1c1c;
}

.praasad-field-datepicker-style-1 {
  display: block;
  position: relative;
  padding-right: 2.3rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.praasad-field-datepicker i {
  font-size: 1.25rem;
  line-height: 1;
  position: absolute;
  right: 1.2rem;
  top: 50%;
  margin-top: -0.625rem;
}

.praasad-field-datepicker-style-1 .praasad-field-datepicker-day {
  font-family: "Old Standard TT", serif;
  color: #1c1c1c;
  font-size: 3.7rem;
  line-height: 0.82;
  display: block;
  letter-spacing: -0.125rem;
  margin-right: 0.75rem;
  float: left;
  position: relative;
  top: 5px;
}

.praasad-field-datepicker-style-1 .praasad-field-datepicker-others {
  display: block;
  overflow: hidden;
}

.praasad-field-datepicker-style-1 .praasad-field-datepicker-month-year {
  font-family: "Playfair Display", serif;
  line-height: 1.25rem;
  color: #1c1c1c;
  display: block;
}

.praasad-field-datepicker-style-1
  .praasad-field-datepicker-month-year:not(:last-child) {
  margin-bottom: 0.3rem;
}

.praasad-field-datepicker-style-1 .praasad-field-datepicker-dayname {
  display: block;
  font-size: 0.8125rem;
  line-height: 1.125rem;
  text-transform: uppercase;
}

/* ----------------------------------------
                Datepicker
              ---------------------------------------- */

.praasad-datepicker {
  cursor: pointer;
}
input.praasad-datepicker {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  height: 100%;
  opacity: 0;
}
/* ----------------------------------------
                Toggled fields
              ---------------------------------------- */
.datepicker-date-box {
  padding: 1rem;
  border: 1px solid #cfcfcf;
}

.datepicker-date-box label {
  margin-bottom: 1.2rem;
}

.field-container {
  display: flex;
  justify-content: space-around;
  padding-left: 1rem;
}

/* end of date picxker */

/* single news */
.single-news {
  margin-top: 5rem;
  padding: 2rem;
  font-family: "Open Sans", sans-serif;
  font-size: 0.8125rem;
  line-height: 1.55;
  text-transform: uppercase;
  color: #b1b1b1;
  letter-spacing: 1.3px;
}
.single-news-title {
  font-size: 3.25rem;
}

.single-news-publish-info {
  color: #b1b1b1;
  margin-bottom: 2rem;
  margin-top: 1rem;
}
.single-news-publish-info a {
  color: #ae745a;
  padding-left: 0;
}
.single-news-description {
  color: #858585;
  font-size: 1rem;
  text-transform: none;
  margin-top: 0;
  padding-top: 0;
}
.single-news-description p {
  /* padding-top: 1.6rem; */
  padding-right: 2.375rem;
  padding-bottom: 1.55rem;
  padding-left: 2.375rem;
  margin: 0;
}
/* end of single news */

.send-btn {
  margin-right: 3px;
  margin-bottom: 3px;
  font-size: 0.75rem;
  line-height: 1.2rem;
  padding-left: 1.7rem;
  padding-right: 1.7rem;
  padding-top: 0.58rem;
  padding-bottom: 0.6rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1.8px;
  border-width: 1px;
  border-style: solid;
  display: inline-block !important;
  vertical-align: top;
  cursor: pointer;
  border-color: #5dad14;
  background-color: #5dad14;
  color: #fff;
}

/* gallary */
.gallary {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.gallary-title {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #f8f8f8;
}

div.gallary-items {
  display: -ms-grid;
  display: grid;
  /* grid-template-columns: repeat(3, 1fr); */
  grid-template-columns: repeat(auto-fit, minmax(333px, 1fr));
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  padding: 3rem;
  margin: 0 auto 0;
}
div.gallery-box {
  border: 1px solid #ccc;
}

div.gallery-box:hover {
  border: 1px solid #777;
}

div.gallery-box img {
  width: 100%;
  height: 300px;
}

div.desc {
  padding: 15px;
  text-align: center;
}

/* contact */
.contact-form {
  margin-top: 7rem;
  padding-bottom: 7rem;
  background-color: #f5f3f3;
}
.contact-form-title {
  font-size: 3.25rem;
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #f8f8f8;
}
.contact-form-wrapper {
  max-width: 600px;
  margin: 3rem auto 0;
}

/* floor plan popup */
/* [Object] custom-Modal
 * =============================== */
.custom-modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  background: rgba(0, 0, 0, 0.9);
  -webkit-transition: opacity 0.25s ease;
  -o-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
  z-index: 10;
}

.custom-modal__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

.custom-modal-state {
  display: none;
}

.custom-modal-state:checked + .custom-modal {
  opacity: 1;
  visibility: visible;
}

.custom-modal-state:checked + .custom-modal .custom-modal__inner {
  top: 0;
}

.custom-modal__inner {
  color: #fff;
  -webkit-transition: top 0.25s ease;
  -o-transition: top 0.25s ease;
  transition: top 0.25s ease;
  position: absolute;
  top: -20%;
  right: 0;
  bottom: 0;
  left: 0;
  width: 50%;
  margin: auto;
  overflow: auto;
  background: #fff;
  border-radius: 5px;
  padding: 1em 2em;
  height: 80%;
}

.custom-modal__close {
  position: absolute;
  right: 1em;
  top: 1em;
  width: 1.1em;
  height: 1.1em;
  cursor: pointer;
}

.custom-modal__close:after,
.custom-modal__close:before {
  content: "";
  position: absolute;
  width: 2px;
  height: 1.5em;
  background: #ccc;
  display: block;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 50%;
  margin: -3px 0 0 -1px;
  top: 0;
}

.custom-modal__close:hover:after,
.custom-modal__close:hover:before {
  background: #aaa;
}

.custom-modal__close:before {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.custom-modal__inner label {
  opacity: 1;
  color: #000;
}

@media screen and (max-width: 768px) {
  .custom-modal__inner {
    width: 90%;
    height: 90%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

/* /* Other
 * =============================== */

.btn {
  cursor: pointer;
  font-family: "Open Sans", sans-serif;
  font-variant: small-caps;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 800;
  color: #fff;
  margin: 0 !important;
}

.btn:hover {
  color: #c19b76;
}

/* conference slider */

.conference {
  margin-top: 6rem;
}

.conference-wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50% 50%;
  grid-template-columns: 50% 50%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-items: center;
  margin-top: 1rem;
}

.conference-title-wrapper {
  padding: 2rem;
  background-color: #eee;
}

.conference-title {
  font-size: 3.25rem;
}

.conference-subtile {
  font-family: "Open Sans", sans-serif;
  margin-top: 1rem;
}

.slide-container {
  width: 100%;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
}
.swiper-slide {
  background-size: cover;
  background-position: center;
}
.gallery-top {
  height: 80%;
  width: 100%;
}
.gallery-thumbs {
  height: 20%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 0;
}
.gallery-thumbs .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
  margin: 0 !important;
}
.gallery-thumbs .swiper-slide img {
  width: 127px;
  height: 90px;
}
.gallery-thumbs .swiper-slide-active {
  opacity: 1;
}

.slider-1 .swiper-slide img {
  width: 730px;
  height: 450px;
}

#conslider img {
  max-height: 500px;
}

.conference-slider-wrapper {
  background-color: #000;
  width: 100%;
  margin-left: 5rem;
}

.slider-1 .swiper-slide,
.gallery-thumbs .swiper-slide {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

/* conference description */
.conference-description ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 95%;
}

.conference-description li {
  display: block;
  color: #000;
  background-color: #f1f1f1;
  padding: 8px 16px;
  text-decoration: none;
  margin-bottom: 3px;
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  font-weight: 800;
}
.conference-description li > span {
  font-weight: 400;
}

/* Change the link color on hover */
.conference-description li:hover {
  background-color: #555;
  color: white;
}
.conference-description {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: 90%;
  margin: 3rem auto 3rem;
}

/* single news modal */

#blog-post-img {
  width:100%;
  height:300px;
  border-radius: 5px;
  cursor: pointer;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

#blog-post-img:hover {
  opacity: 0.7;
}

/* The Modal (background) */
.myModal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image */
#modalCaption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center !important;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content,
#modalCaption {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
  }
}

@keyframes zoom {
  from {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

/* The Close Button */
.modalClose {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.modalClose:hover,
.modalClose:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
  .modal-content {
    width: 100%;
  }
}
.col-centered {
  float: none;
  margin: 0 auto;
}

.carousel-control {
  width: 8%;
  width: 0px;
}
.carousel-control.left,
.carousel-control.right {
  margin-right: 40px;
  margin-left: 32px;
  background-image: none;
  opacity: 1;
}
.carousel-control > a > span {
  color: white;
  font-size: 29px !important;
}

.carousel-col {
  position: relative;
  min-height: 1px;
  padding: 5px;
  float: left;
}

.active > div {
  display: none;
}
.active > div:first-child {
  display: block;
}

/*xs*/
@media (max-width: 767px) {
  .carousel-inner .active.left {
    left: -50%;
  }
  .carousel-inner .active.right {
    left: 50%;
  }
  .carousel-inner .next {
    left: 50%;
  }
  .carousel-inner .prev {
    left: -50%;
  }
  /* .carousel-col                { width: 50%; } */
  .active > div:first-child + div {
    display: block;
  }
}

/*sm*/
@media (min-width: 768px) and (max-width: 991px) {
  .carousel-inner .active.left {
    left: -50%;
  }
  .carousel-inner .active.right {
    left: 50%;
  }
  .carousel-inner .next {
    left: 50%;
  }
  .carousel-inner .prev {
    left: -50%;
  }
  /* .carousel-col                { width: 50%; } */
  .active > div:first-child + div {
    display: block;
  }
}

/*md*/
@media (min-width: 992px) and (max-width: 1199px) {
  .carousel-inner .active.left {
    left: -33%;
  }
  .carousel-inner .active.right {
    left: 33%;
  }
  .carousel-inner .next {
    left: 33%;
  }
  .carousel-inner .prev {
    left: -33%;
  }
  /* .carousel-col                { width: 33%; } */
  .active > div:first-child + div {
    display: block;
  }
  .active > div:first-child + div + div {
    display: block;
  }
}

/*lg*/
@media (min-width: 1200px) {
  .carousel-inner .active.left {
    left: -25%;
  }
  .carousel-inner .active.right {
    left: 25%;
  }
  .carousel-inner .next {
    left: 25%;
  }
  .carousel-inner .prev {
    left: -25%;
  }
  /* .carousel-col                { width: 25%; } */
  .active > div:first-child + div {
    display: block;
  }
  .active > div:first-child + div + div {
    display: block;
  }
  .active > div:first-child + div + div + div {
    display: block;
  }
}
.carousel-inner > .carousel-item {
  -webkit-transition: 0.6s ease-in-out left;
  -moz-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}

/* .block {
width: 306px;
height: 230px;
} */

/* .red {background: red;}

.blue {background: blue;}

.green {background: green;}

.yellow {background: yellow;} */

/* Topbar */
@media screen and (max-width: 900px) {
  .nav-container {
    grid-template-columns: 100%;
    grid-template-rows: auto;
    grid-gap: 2em;
  }

  .topNavBar-toggle {
    cursor: pointer;
    justify-self: center;
  }

  .topNavBar-items {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  .about-us .praasad-about-title {
    font-size: 2.25rem;
  }

  .room-list-box {
    display: flex;
    justify-content: center;
    flex-direction: column;
    /* flex-wrap: wrap; */
  }

  .single-room-description {
    /* display: flex;
    flex-direction: column; */
    padding: 2rem;
    padding-top: 0;
  }

  .description-text {
    padding-left: 1rem !important;
  }
}

/* End of Top Navbar */

/* main-slider */

@media only screen and (max-width: 767px) {
  #mainslider .swiper-slide .slidecaption h2 {
    font-size: 1.3em;
  }
  #mainslider .swiper-slide .slidecaption h4 {
    font-size: 1.1em;
    margin-top: 6px;
  }
  #mainslider .swiper-slide .slidecaption .btn-slide {
    font-size: 0.9em;
    margin: 6px auto 10px auto;
    padding: 3px 6px;
  }

  #mainslider .swiper-slide img {
    height: 400px;
  }

  #mainslider-nav .swiper-slide {
    font-size: 11px;
    letter-spacing: 0;
    padding: 10px 0px;
  }
  #mainslider-nav .swiper-slide i {
    display: block;
    font-size: 15px;
    margin-bottom: 6px;
    padding-right: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  #mainslider .swiper-slide .slidecaption h2 {
    font-size: 2.1em;
  }
  #mainslider .swiper-slide .slidecaption h4 {
    font-size: 1.2em;
    margin-top: 10px;
  }
  #mainslider .swiper-slide .slidecaption .btn-slide {
    font-size: 1em;
    margin: 10px auto 10px auto;
    padding: 5px 10px;
  }
  #mainslider-nav .swiper-slide i {
    font-size: 16px;
    padding-right: 4px;
  }

  #mainslider .swiper-slide img {
    height: 400px;
  }

  #mainslider-nav .swiper-slide {
    font-size: 13px;
    letter-spacing: 0;
  }
}

@media only screen and (min-width: 960px) and (max-width: 1025px) {
  #mainslider .swiper-slide .slidecaption {
    top: 19%;
  }
  #mainslider .swiper-slide .slidecaption h2 {
    font-size: 3em;
  }
  #mainslider .swiper-slide .slidecaption h4 {
    font-size: 1.5em;
    margin-top: 15px;
  }
  #mainslider .swiper-slide .slidecaption .btn-slide {
    font-size: 1em;
    margin: 15px auto 10px auto;
    padding: 10px 20px;
  }
}

/* Media Query */

/* Aside */
@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}

/* Advantage */

@media screen and (max-width: 991px) {
  .advantage-list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    color: #fff;
  }
}

@media screen and (max-width: 480px) {
  .advantage-list {
    display: block;
    color: #fff;
  }
}

@media only screen and (min-width: 1000px) and (max-width: 1332px) {
  .picker-item-button {
    position: relative;
    grid-column: 2;
  }
}
@media only screen and (max-width: 880px) {
  .footer {
    flex-direction: column;
  }
}
